<!DOCTYPE html>
<html lang='en'>

<head>
    <title>Quick Care</title>
    <meta charset='utf-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css'>
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>
    <link rel='stylesheet' href='../css/forgetpassword.css' />
    <script src='https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js'></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js'></script>
    <script src='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js'></script>
</head>

<body>

    <div class="container">
        <h2>Forget Password</h2>
        <button type="button" class="btn btn-danger" data-toggle="modal" data-target="#myModal">
            Click Me!
        </button>

        <div class="modal" id="myModal">
            <div class="modal-dialog">
                <div class="modal-content">
                        <div class='forgetpass-form'>
                            <form>

                                <div class='text-center'>
                                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                                    <img src='../images/image 1.png' class='forgetpass-img' alt='forget-image'/>
                                </div>

                                <div class='left-content text-center '>
                                    <h3>Forget Password ?</h3>
                                    <div class='pass-text w-75 text-center'>Enter the email address associate with your work</div>
                                </div>

                                <div class="input-group">
                                    <div class="input-group-prepend">
                                        <span class="input-group-text bg-white px-4 border-md border-right-1">
                                            <img src='../images/mail.png' alt='mail-image'/>
                                        </span>
                                    </div>
                                    <input id="email" type="email" name="email" placeholder="Confirm Email ID *"
                                        class="form-control border-left-0 border-md">
                                </div>

                                <div>
                                    <button type='button' class='btn btn-lg btn-block rounded-pill reg-button'>Reset
                                        Password</button>
                                </div>
                            </form>
                        </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>